@charset "utf-8";
.modern-ticker {
	color:#fafafa;
	background-color:#fafafa
}

.mt-label { background-color:#bc0a0c;} 

.mt-label:before{ content:""; position: absolute; left: 100%; top: 0px; width: 0; height: 0; border-top: 15px solid transparent; border-left: 10px solid #bc090b; border-bottom: 15px solid transparent; z-index:10 }

.mt-news {
	background-color:#f4f4f4
}
.mt-preloader {
	background:url(images/preloader.gif) no-repeat center
}
.mt-news ul {
	background-image:url(images/bullet-over.png)
}
.mt-news a {
	color:#505050;
	font-size:9pt;
	background-color:#f4f4f4;
	background-image:url(images/bullet.png)
}

.mt-news a:hover {
	color:#fafafa;
	background-color:#c62d2e;
	border-color:#ef3739;
	
	background-image:url(images/bullet-over.png)
}
.mt-news a:active {
	background-color:#bf2e2e
}
.mt-controls {
	background-image:url(images/pause.png)
}
.mt-next,.mt-prev {
	background-color:#f30
}
.mt-prev {
	background-image:url(images/arrow-prev.png)
}
.mt-next {
	background-image:url(images/arrow-next.png)
}
.mt-play {
	background-color:#f50;
	background-image:url(images/play.png)
}
.mt-pause {
	background-image:url(images/pause.png)
}
.mt-next:hover,.mt-play:hover,.mt-prev:hover {
	background-color:#09f
}
.mt-next:active,.mt-play:active,.mt-prev:active {
	background-color:#07f
}
ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}

#searchField{
width: 92%;
height: 62px;
max-height: 180px;
background-color: #fff;
position: absolute;
z-index: 10;
bottom:-1px;
display:none;
}